@charset "utf-8";
body {
	margin: 0px;
	background-image: url(images/snieg.gif);
	background-repeat: repeat;
	background-position: center top;
}
a.bialy:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.bialy:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.bialy:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
a.bialy:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.siwy:link {
	color: #5f5e5e;
	text-decoration: none;
}
a.siwy:visited {
	color: #5f5e5e;
	text-decoration: none;
}
a.siwy:hover {
	color: #333333;
	text-decoration: underline;
}
a.siwy:active {
	color: #5f5e5e;
	text-decoration: none;
}


a.slx:link {
	color: #333;
	text-decoration: none;
}
a.slx:visited {
	color: #333;
	text-decoration: none;
}
a.slx:hover {
	color: #333333;
	text-decoration: none;
	background-color: #CCC;
}
a.slx:active {
	color: #333;
	text-decoration: none;
}

a.zolty:link {
	color: #FFFF00;
	text-decoration: none;
}
a.zolty:visited {
	color: #FFFF00;
	text-decoration: none;
}
a.zolty:hover {
	color: #FFFF00;
	text-decoration: underline;
}
a.zolty:active {
	color: #FFFF00;
	text-decoration: none;
}


a.mapa:link {
	color: #FFFF00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18pt;
}
a.mapa:visited {
	color: #FFFF00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18pt;
}
a.mapa:hover {
	color: #FFFF00;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18pt;
}
a.mapa:active {
	color: #FFFF00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18pt;
}

.bolder {
	font-weight: bold;
	font-size: larger;
}
.bold {
	font-weight: bold;
}

.r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}



.krawedz-dolna-siwa {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5f5e5e;
}
.krawedz-lewa-siwa {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #5f5e5e;
}
.krawedz-lewa-siwa2 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dad9d8;
}

.krawedz-prawa-siwa {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5f5e5e;
}
.krawedz-prawa-siwa2 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dad9d8;
}



.krawedz-dolna-czarna {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align: center;
}

.krawedz-biala {
	border: 1px solid #FFF;
}
.krawedz-siwa {
	border: 1px solid #5f5e5e;
}
.krawedz-black {
	border: 1px solid #000;
}




.float-right {
	float: right;
}
.float-left {
	float: left;
}

#container {
	width: 832px;
	margin: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #36457d;
	border-left-color: #8bafe3;
}
#header {
	width: 832px;
	height: 327px;
	background-image: url(images/header-tlo.jpg);
	background-repeat: no-repeat;
}
.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 14pt;
	padding-left: 32pt;
}

#nav {
	width: 832px;
	height: 38px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #4a4a4a;
	background-image: url(images/nav-tlo.jpg);
	background-repeat: repeat-x;
}
#content-index {
	width: 832px;
	height: 680px;
	background-image: url(images/content-index-tlo.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
}
#content-index-baner {
	width: 832px;
	background-color: #FFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eee;
	border-bottom-color: #eee;
}
.content-index-baner {
	width: 832px;
	background-color: #FFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eee;
	border-bottom-color: #eee;
}



.content-index1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	line-height: 22px;
	padding-right: 25px;
	padding-left: 15px;
}


.content-index2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5f5e5e;
	text-align: justify;
	line-height: 19px;
	padding-right: 20px;
	padding-left: 10px;
}
.content-index3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #5f5e5e;
	line-height: 21px;
}
#content {
	width: 832px;
	background-repeat: repeat-y;
	background-color: #223472;
	background-image: url(images/content-tlo.jpg);
}

.content1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	line-height: 22px;
	padding-right: 20px;
	padding-left: 10px;
}
.content-firma1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	line-height: 22px;
	padding-right: 20px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.content-firma2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	line-height: 27px;
	padding-right: 15px;
	padding-left: 15px;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #FFF;
}
.content-produkty {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	line-height: 20px;
}
.content-produkty2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #333;
	line-height: 24px;
}
.content-produkty3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #333;
	line-height: 24px;
}
.content-produkty4 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #1E2F6E;
	line-height: 20px;
	padding-left: 10px;
}


.content-serwis1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	line-height: 20px;
	padding-left: 30px;
	padding-right: 20px;
	text-align: justify;
}

.content-serwis2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 20px;
	padding-right: 5px;
	padding-left: 5px;
}
.content-serwis3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	line-height: 22px;
}
.content-klimatyzacje1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	line-height: 20px;
	padding-left: 14px;
	padding-right: 15px;
	text-align: justify;
}


.content-klimatyzacje2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	line-height: 24px;
	padding-left: 5px;
	padding-right: 20px;
	text-align: justify;
}
.content-klimatyzacje3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff5d5d;
	line-height: 20px;
}
.content-ogrzewanie1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	line-height: 20px;
	padding-left: 12px;
	padding-right: 12px;
	text-align: justify;
}

.content-ogrzewanie2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: justify;
	border: 1px solid #FFF;
}
.content-ogrzewanie3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	line-height: 24px;
	padding-left: 12px;
	padding-right: 12px;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #FFF;
	text-align: justify;
}
.content-kontakt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	line-height: 20px;
	padding-left: 30px;
	padding-right: 8px;
	text-align: left;
}
.content-kontakt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	line-height: 24px;
	padding-left: 30px;
	padding-right: 8px;
	text-align: left;
}
.content-kontakt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ff5d5d;
	line-height: 24px;
}
.content-kontakt4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ff5d5d;
	line-height: 25px;
}
.content-komis1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	padding-left: 30px;
	line-height: 18px;
}



#footer {
	width: 832px;
	height: 41px;
	background-image: url(images/footer-tlo2.jpg);
	background-repeat: repeat-x;
	background-color: #DAD9D7;
}
#presentation {
	width: 832px;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 10px;
}
#short {
	width: 832px;
	text-align: center;
	background-color: #FFFFFF;
}


.footer1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-align: center;
}

.fixed-bar {
	width: 100%;
	position: fixed;
	bottom: 0px;
	left: 0px;
	height: 20px;
	text-align: center;
	z-index: 10;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	padding: 10px 0px;
	background-image: url('images/fixed.png');
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

.fixed-bar a {
	color: #000 !important;
	text-decoration: none;
}

.fixed-bar a:hover {
	text-decoration: underline;
}